<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>De la oficina a la edición digital</title>
        <link rel="stylesheet" href="../css/styles.css" />
    </head>
    <body epub:type="chapter">
        <h1>De la oficina a la edición digital</h1>
        <p>Los inicios de los años noventa no podían ser más prometedores para el usuario general o para quienes trabajaban detrás de un escritorio. La paquetería de ofimática ya era un <em>software</em> imprescindible para cualquier computadora. Las estrategias de negocios de Microsoft, las cuales a finales de los noventas serían objeto de acciones legales por prácticas monopólicas, hicieron de Microsoft Office el paquete por excelencia y a Word el programa líder para el procesamiento de texto.</p>
        
            <p class="imagenP"><img style="width: 80%; margin-left: 10%;" class="imagenImg" src="../img/interiores/microsoftPublicidad.jpg" /></p>
            <p style="width: 90%; margin-left: 5%" class="imagenPie">Figura 4. Publicidad de Microsoft Office, 1990. Fuente: <a href="https://books.google.com.mx/books?id=wFAEAAAAMBAJ&amp;lpg=PA1&amp;pg=PA50&amp;redir_esc=y">InfoWorld</a>.</p>
        
        <p>Los procesadores de texto trasladaron la mecanografía con creces. Ya no solo se trataba de la introducción de texto, el <em>software</em> posibilitó herramientas que en la actualidad se consideran innatas a cualquier procesador: copiado y pegado, búsqueda y reemplazo, división del documento por páginas, personalización de las características de la página, inserción de imágenes; estilos directos que cambian el tamaño, peso y tipo de fuente, etcétera. A pesar de ello, no todos los usuarios estaban satisfechos. La calidad y el cuidado editorial dejaba mucho que desear. Nadie dudaba que mediante el procesador de texto se creaban documentos de oficina o trabajos escolares de calidad superior, pero para la publicación de libros o artículos académicos esto representaba un retroceso.</p>
    </body>
</html>
